<div dir="ltr"><div class="gmail_quote"><div dir="ltr">On Thu, Nov 8, 2018 at 3:21 PM Thadeu Lima de Souza Cascardo <<a href="mailto:cascardo@canonical.com">cascardo@canonical.com</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Hi, Mauricio.<br>
<br>
So, disco master-next does not correspond yet to our unstable development,<br>
which is already on top of 4.19. The patchset does not apply cleanly to<br>
unstable master branch. Can you submit for unstable, then?<br></blockquote><div><br></div><div>Sure; it will take a little while to build/test, but it should hit the list today as well.<br></div><div> <br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<br>
Thanks.<br>
Cascardo.<br>
</blockquote></div><br clear="all"><br>-- <br><div dir="ltr" class="gmail_signature" data-smartmail="gmail_signature"><div dir="ltr"><span><div><div dir="ltr"><div><div dir="ltr"><div>Mauricio Faria de Oliveira</div></div></div></div></div></span></div></div></div>